mixed-port: 7890
allow-lan: true
mode: rule
log-level: info
proxies:
- name: 🇳🇱NL-109.201.152.181-0088
  type: ss
  server: 109.201.152.181
  port: 443
  cipher: aes-128-cfb
  password: shadowsocks
- name: 🇳🇱NL-193.29.139.151-0099
  type: ss
  server: 193.29.139.151
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇩🇪DE-3.79.7.150-0107
  type: trojan
  server: moved-bluegill.rooster465.autos
  port: 443
  password: AE62539071
  sni: moved-bluegill.rooster465.autos
- name: 🇬🇧GB-82.38.31.35-0086
  type: ss
  server: 82.38.31.35
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.149-0080
  type: ss
  server: 82.38.31.149
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.174-0085
  type: ss
  server: 82.38.31.174
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-193.29.139.147-0072
  type: ss
  server: 193.29.139.147
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.2-0230
  type: ss
  server: 82.38.31.2
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.217-0079
  type: ss
  server: 82.38.31.217
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.36-0069
  type: ss
  server: 82.38.31.36
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.174-0067
  type: ss
  server: 82.38.31.174
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.192-0070
  type: ss
  server: 82.38.31.192
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.16-0064
  type: ss
  server: 82.38.31.16
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-193.29.139.235-0065
  type: ss
  server: 193.29.139.235
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-108.181.58.239-0211
  type: ss
  server: 108.181.58.239
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: CJmTCCx7Ltud
- name: 🇳🇱NL-193.29.139.204-0087
  type: ss
  server: 193.29.139.204
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.184-0074
  type: ss
  server: 82.38.31.184
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.176-0234
  type: ss
  server: 82.38.31.176
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.219-0235
  type: ss
  server: 82.38.31.219
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-213.109.147.242-0228
  type: ss
  server: 213.109.147.242
  port: 62685
  cipher: chacha20-ietf-poly1305
  password: VpKABcOpNNA0l5G2AVOmw8
- name: 🇬🇧GB-82.38.31.46-0071
  type: ss
  server: 82.38.31.46
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.187-0057
  type: ss
  server: 82.38.31.187
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.199-0194
  type: ss
  server: 82.38.31.199
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.57-0084
  type: ss
  server: 82.38.31.57
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.208-0068
  type: ss
  server: 82.38.31.208
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.34-0066
  type: ss
  server: 82.38.31.34
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.205-0062
  type: ss
  server: 82.38.31.205
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.48-0060
  type: ss
  server: 82.38.31.48
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.49-0090
  type: ss
  server: 82.38.31.49
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.218-0226
  type: ss
  server: 82.38.31.218
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.35-0059
  type: ss
  server: 82.38.31.35
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.179-0058
  type: ss
  server: 82.38.31.179
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.15-0082
  type: ss
  server: 82.38.31.15
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.186-0076
  type: ss
  server: 82.38.31.186
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.10-0231
  type: ss
  server: 82.38.31.10
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.191-0093
  type: ss
  server: 82.38.31.191
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.216-0091
  type: ss
  server: 82.38.31.216
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.198-0196
  type: ss
  server: 82.38.31.198
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇩🇪DE-63.176.171.181-4639
  type: trojan
  server: engaging-toucan.rooster465.autos
  port: 443
  password: IL37892054
  sni: engaging-toucan.rooster465.autos
- name: 🇬🇧GB-82.38.31.214-0056
  type: ss
  server: 82.38.31.214
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-108.181.126.122-0210
  type: ss
  server: 108.181.126.122
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: CJmTCCx7Ltud
- name: 🇳🇱NL-193.29.139.223-0061
  type: ss
  server: 193.29.139.223
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.210-0077
  type: ss
  server: 82.38.31.210
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.189-0092
  type: ss
  server: 82.38.31.189
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.155-0081
  type: ss
  server: 82.38.31.155
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.202-0078
  type: ss
  server: 82.38.31.202
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇩🇪DE-18.198.1.232-4489
  type: trojan
  server: teaching-gnu.rooster465.autos
  port: 443
  password: AE62539071
  sni: teaching-gnu.rooster465.autos
- name: 🇩🇪DE-209.46.102.22-0195
  type: ss
  server: 209.46.102.22
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: 1hhrqrokj3ag
- name: 🇩🇪DE-35.159.21.7-0393
  type: trojan
  server: summary-lemming.rooster465.autos
  port: 443
  password: FH72359861
  sni: summary-lemming.rooster465.autos
- name: 🇬🇧GB-146.70.61.37-0083
  type: ss
  server: 146.70.61.37
  port: 8080
  cipher: rc4-md5
  password: 14fFPrbezE3HDZzsMOr6
- name: 🇫🇷FR-15.237.177.224-0250
  type: ss
  server: 15.237.177.224
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇩🇪DE-3.120.70.66-1658
  type: trojan
  server: renewed-porpoise.rooster465.autos
  port: 443
  password: FH72359861
  sni: renewed-porpoise.rooster465.autos
- name: 🇫🇷FR-15.237.137.197-0223
  type: trojan
  server: fancy-skink.rooster465.autos
  port: 443
  password: ND91608427
  sni: fancy-skink.rooster465.autos
- name: 🇩🇪DE-18.194.130.12-0108
  type: trojan
  server: sterling-macaw.rooster465.autos
  port: 443
  password: AE62539071
  sni: sterling-macaw.rooster465.autos
- name: 🇳🇱NL-89.39.70.120-1651
  type: trojan
  server: pro-crane.rooster465.autos
  port: 443
  password: FH72359861
  sni: pro-crane.rooster465.autos
- name: 🇳🇱NL-193.169.239.160-0144
  type: trojan
  server: thorough-falcon.rooster465.autos
  port: 443
  password: AE62539071
  sni: thorough-falcon.rooster465.autos
- name: 🇫🇷FR-51.44.161.22-0106
  type: trojan
  server: distinct-quail.rooster465.autos
  port: 443
  password: AE62539071
  sni: distinct-quail.rooster465.autos
- name: 🇮🇪IE-54.72.58.12-0390
  type: trojan
  server: darling-mongrel.rooster465.autos
  port: 443
  password: FH72359861
  sni: darling-mongrel.rooster465.autos
- name: 🇬🇧GB-141.98.101.181-0156
  type: ss
  server: 141.98.101.181
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇮🇪IE-54.170.38.205-0105
  type: trojan
  server: unbiased-garfish.rooster465.autos
  port: 443
  password: AE62539071
  sni: unbiased-garfish.rooster465.autos
- name: 🇫🇷FR-13.38.66.171-4649
  type: trojan
  server: musical-shrew.rooster465.autos
  port: 443
  password: JT80563429
  sni: musical-shrew.rooster465.autos
- name: 🇳🇱NL-92.112.126.90-0244
  type: ss
  server: switcher-nick-croquet.freesocks.work
  port: 443
  cipher: chacha20-ietf-poly1305
  password: 9tqhMdIrTkgQ46PvhyAtMH
- name: 🇮🇪IE-54.74.159.195-0103
  type: trojan
  server: kind-stork.rooster465.autos
  port: 443
  password: AE62539071
  sni: kind-stork.rooster465.autos
- name: 🇮🇪IE-34.251.228.118-0225
  type: trojan
  server: definite-ladybird.rooster465.autos
  port: 443
  password: UO36402987
  sni: definite-ladybird.rooster465.autos
- name: 🇵🇱PL-202.78.163.173-4630
  type: trojan
  server: top-goshawk.rooster465.autos
  port: 443
  password: WF42809561
  sni: top-goshawk.rooster465.autos
- name: 🇺🇸US-217.28.129.81-0239
  type: ss
  server: autodiscover.fuzzyaytor.cyou
  port: 42982
  cipher: chacha20-ietf-poly1305
  password: yTEXWB6XBHyv9SfQJzCSRWCnRYutFdUXg1wbcbutxPwZE6Uxcurka3GkoatgEdX483XZSHeJp3jXcTShLCRM8rPgMF3vYNfS
- name: 🇵🇱PL-202.78.163.248-0163
  type: trojan
  server: relaxed-gull.rooster465.autos
  port: 443
  password: ND91608427
  sni: relaxed-gull.rooster465.autos
- name: 🇵🇱PL-202.78.163.233-0396
  type: trojan
  server: magnetic-caiman.rooster465.autos
  port: 443
  password: FH72359861
  sni: magnetic-caiman.rooster465.autos
- name: 🇵🇱PL-202.78.163.156-0398
  type: trojan
  server: primary-leech.rooster465.autos
  port: 443
  password: FH72359861
  sni: primary-leech.rooster465.autos
- name: 🇵🇱PL-202.78.163.132-0160
  type: trojan
  server: relative-locust.rooster465.autos
  port: 443
  password: AE62539071
  sni: relative-locust.rooster465.autos
- name: 🇵🇱PL-202.78.163.148-0180
  type: trojan
  server: discrete-basilisk.rooster465.autos
  port: 443
  password: ND91608427
  sni: discrete-basilisk.rooster465.autos
- name: 🇵🇱PL-202.78.163.89-0158
  type: trojan
  server: tolerant-mosquito.rooster465.autos
  port: 443
  password: AE62539071
  sni: tolerant-mosquito.rooster465.autos
- name: 🇫🇷FR-51.44.160.58-0236
  type: trojan
  server: great-krill.rooster465.autos
  port: 443
  password: QV31589740
  sni: great-krill.rooster465.autos
- name: 🇺🇸US-37.19.198.243-0220
  type: ss
  server: 37.19.198.243
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.244-0217
  type: ss
  server: 37.19.198.244
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.236-0221
  type: ss
  server: 37.19.198.236
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.160-0219
  type: ss
  server: 37.19.198.160
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-51.222.12.127-1650
  type: ss
  server: 51.222.12.127
  port: 445
  cipher: aes-256-gcm
  password: zDNVedRFPQexG9v
- name: 🇨🇦CA-137.184.174.93-0053
  type: ss
  server: 137.184.174.93
  port: 8080
  cipher: rc4-md5
  password: 14fFPrbezE3HDZzsMOr6
- name: 🇺🇸US-156.146.38.170-0224
  type: ss
  server: 156.146.38.170
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-156.146.38.168-0238
  type: ss
  server: 156.146.38.168
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-156.146.38.169-0233
  type: ss
  server: 156.146.38.169
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-108.181.0.177-0063
  type: ss
  server: 108.181.0.177
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: G5p6ww4o67HB
- name: 🇺🇸US-156.146.38.167-0227
  type: ss
  server: 156.146.38.167
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-108.181.118.10-0054
  type: ss
  server: 108.181.118.10
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: G5p6ww4o67HB
- name: 🇨🇦CA-149.22.95.183-0102
  type: ss
  server: 149.22.95.183
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-216.105.168.18-0237
  type: ss
  server: 216.105.168.18
  port: 443
  cipher: chacha20-ietf-poly1305
  password: hCCWOcIsK5wrFz4OX70rWf
- name: 🇺🇸US-173.244.56.9-4596
  type: ss
  server: 173.244.56.9
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-173.244.56.6-0055
  type: ss
  server: 173.244.56.6
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇿🇦ZA-102.133.165.160-0198
  type: ss
  server: 102.133.165.160
  port: 16233
  cipher: chacha20-ietf-poly1305
  password: Xsy8Ox4yOV3xLlpxtjzs3X
- name: 🇿🇦ZA-102.37.156.224-0201
  type: ss
  server: 102.37.156.224
  port: 443
  cipher: chacha20-ietf-poly1305
  password: aduB9HGxQHjA2SBMRjkHX6
- name: 🏁RELAY-172.67.206.183-4602
  type: vmess
  server: rush-72frf.meeopp.site
  port: 443
  uuid: 03fcc618-b93d-6796-6aed-8a38c975d581
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /video/o2nwt7/r0r2dmbb.m3u8
    headers:
      Host: rush-72frf.meeopp.site
  tls: true
  servername: rush-72frf.meeopp.site
- name: 🇯🇵JP-149.22.87.204-0111
  type: ss
  server: 149.22.87.204
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇯🇵JP-176.97.73.215-4627
  type: ss
  server: 176.97.73.215
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: ma6zc4JoLRJA
- name: 🇯🇵JP-149.22.87.241-0109
  type: ss
  server: 149.22.87.241
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇯🇵JP-149.22.87.240-0145
  type: ss
  server: 149.22.87.240
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-44.244.3.114-0098
  type: trojan
  server: pet-ghost.rooster465.autos
  port: 443
  password: ND91608427
  sni: pet-ghost.rooster465.autos
- name: 🇺🇸US-54.244.169.225-4603
  type: trojan
  server: sharing-duck.rooster465.autos
  port: 443
  password: AE62539071
  sni: sharing-duck.rooster465.autos
- name: 🏁RELAY-172.67.177.150-0216
  type: vmess
  server: rush-w1niu.teeopp.online
  port: 443
  uuid: 03fcc618-b93d-6796-6aed-8a38c975d581
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers:
      Host: rush-w1niu.teeopp.online
  tls: true
- name: 🇺🇸US-44.242.235.129-0101
  type: trojan
  server: devoted-tapir.rooster465.autos
  port: 443
  password: ND91608427
  sni: devoted-tapir.rooster465.autos
- name: 🇺🇸US-44.246.163.102-0096
  type: trojan
  server: fleet-bonefish.rooster465.autos
  port: 443
  password: ND91608427
  sni: fleet-bonefish.rooster465.autos
- name: 🇺🇸US-44.246.137.23-0248
  type: trojan
  server: normal-macaque.rooster465.autos
  port: 443
  password: CF68213490
  sni: normal-macaque.rooster465.autos
- name: 🇺🇸US-18.188.213.207-0075
  type: ss
  server: 18.188.213.207
  port: 443
  cipher: aes-256-cfb
  password: amazonskr05
- name: 🇺🇸US-198.98.53.130-0242
  type: ss
  server: 198.98.53.130
  port: 443
  cipher: chacha20-ietf-poly1305
  password: eDfN7SODQceIOmIAbtJJtK
- name: 🇲🇾MY-47.250.45.234-4575
  type: vmess
  server: 47.250.45.234
  port: 8613
  uuid: 80039b4d-bac0-4f89-82c7-54fad3b0a1ea
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /arki?ed=2048
    headers: {}
- name: 🇭🇰HK-91.199.84.155-0392
  type: trojan
  server: modern-bedbug.rooster465.autos
  port: 443
  password: FH72359861
  sni: modern-bedbug.rooster465.autos
- name: 🇭🇰HK-91.199.84.120-0203
  type: trojan
  server: dynamic-grubworm.rooster465.autos
  port: 443
  password: ND91608427
  sni: dynamic-grubworm.rooster465.autos
- name: 🇭🇰HK-185.244.208.13-0206
  type: trojan
  server: ace-starling.rooster465.autos
  port: 443
  password: ND91608427
  sni: ace-starling.rooster465.autos
- name: 🇭🇰HK-185.244.208.219-0202
  type: trojan
  server: upright-bedbug.rooster465.autos
  port: 443
  password: AE62539071
  sni: upright-bedbug.rooster465.autos
- name: 🇭🇰HK-185.244.208.210-0200
  type: trojan
  server: upright-hamster.rooster465.autos
  port: 443
  password: ND91608427
  sni: upright-hamster.rooster465.autos
- name: 🇹🇼TW-61.231.48.199-0214
  type: ss
  server: r3mrcg001286ek2.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇭🇰HK-185.244.208.69-0205
  type: trojan
  server: strong-haddock.rooster465.autos
  port: 443
  password: AE62539071
  sni: strong-haddock.rooster465.autos
- name: 🇹🇼TW-36.224.164.59-0215
  type: ss
  server: r3mrcg001287h3p.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: b1ae0fce-9340-4f2e-882d-fdb2218e2e2b
- name: 🇰🇷KR-221.139.79.57-0245
  type: ss
  server: 221.139.79.57
  port: 13979
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇹🇼TW-36.224.162.2-0212
  type: ss
  server: r3mrcg00129437x.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇭🇰HK-185.244.208.25-4632
  type: trojan
  server: just-alpaca.rooster465.autos
  port: 443
  password: IL37892054
  sni: just-alpaca.rooster465.autos
- name: 🇰🇷KR-218.237.185.230-4562
  type: ss
  server: p141.panda001.net
  port: 4652
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇰🇷KR-218.237.185.230-0241
  type: ss
  server: 218.237.185.230
  port: 4652
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇸🇬SG-47.129.144.5-0394
  type: trojan
  server: loved-shark.rooster465.autos
  port: 443
  password: FH72359861
  sni: loved-shark.rooster465.autos
- name: 🇸🇬SG-47.129.161.121-0388
  type: trojan
  server: master-possum.rooster465.autos
  port: 443
  password: FH72359861
  sni: master-possum.rooster465.autos
- name: 🇸🇬SG-13.212.173.162-0193
  type: trojan
  server: integral-quetzal.rooster465.autos
  port: 443
  password: AE62539071
  sni: integral-quetzal.rooster465.autos
- name: 🇦🇺AU-103.224.212.210-6536
  type: trojan
  server: cnamemc.ciscocdn1.live
  port: 443
  password: 5de2dfab-28e4-4773-b0d3-8d43da0d9ac3
  sni: cnamemc.ciscocdn1.live
- name: 🇺🇸US-103.224.182.211-6534
  type: trojan
  server: cnamemc1.cdncisco4.co
  port: 443
  password: 63779501-4c22-4a03-83d3-9f611b227e7b
  sni: cnamemc1.cdncisco4.co
- name: 🇸🇬SG-13.212.203.54-0395
  type: trojan
  server: calm-honeybee.rooster465.autos
  port: 443
  password: FH72359861
  sni: calm-honeybee.rooster465.autos
- name: 🇦🇺AU-103.224.212.210-6533
  type: trojan
  server: cnamemk.ciscocdn1.live
  port: 443
  password: 4d706727-996f-4427-930d-60f3bd414cf9
  sni: cnamemk.ciscocdn1.live
- name: 🇦🇺AU-103.224.212.210-6531
  type: trojan
  server: cnamemt.ciscocdn1.live
  port: 443
  password: 4d706727-996f-4427-930d-60f3bd414cf9
  sni: cnamemt.ciscocdn1.live
- name: 🇺🇸US-103.224.182.211-6454
  type: trojan
  server: notdirect.howhealthyistoomajreally.homes
  port: 443
  password: e35026da-e985-49ca-b43b-276062a535a6
  sni: notdirect.howhealthyistoomajreally.homes
- name: 🇸🇬SG-18.140.89.211-0397
  type: trojan
  server: fond-chipmunk.rooster465.autos
  port: 443
  password: FH72359861
  sni: fond-chipmunk.rooster465.autos
- name: 🇯🇵JP-160.16.110.77-1663
  type: trojan
  server: t11.qifei.app
  port: 55682
  password: 7d8e6db4-96cc-4710-afc0-619edde2d7a1
  sni: t11.qifei.app
- name: 🇦🇺AU-87.121.33.162-0207
  type: trojan
  server: together-dingo.rooster465.autos
  port: 443
  password: AE62539071
  sni: together-dingo.rooster465.autos
- name: 🇦🇺AU-87.121.33.164-4624
  type: trojan
  server: evident-gnat.rooster465.autos
  port: 443
  password: JA96378052
  sni: evident-gnat.rooster465.autos
- name: 🇦🇺AU-87.121.33.185-0209
  type: trojan
  server: humorous-llama.rooster465.autos
  port: 443
  password: AE62539071
  sni: humorous-llama.rooster465.autos
- name: 🇯🇵JP-13.113.71.200-1652
  type: trojan
  server: trusting-elf.rooster465.autos
  port: 443
  password: FH72359861
  sni: trusting-elf.rooster465.autos
- name: 🇯🇵JP-13.230.118.96-0130
  type: trojan
  server: real-werewolf.rooster465.autos
  port: 443
  password: ND91608427
  sni: real-werewolf.rooster465.autos
- name: 🇯🇵JP-3.113.24.17-0115
  type: trojan
  server: nearby-egret.rooster465.autos
  port: 443
  password: ND91608427
  sni: nearby-egret.rooster465.autos
- name: 🇯🇵JP-18.181.194.227-0147
  type: trojan
  server: moral-buzzard.rooster465.autos
  port: 443
  password: ND91608427
  sni: moral-buzzard.rooster465.autos
- name: 🇯🇵JP-3.112.223.141-0139
  type: trojan
  server: internal-sunbird.rooster465.autos
  port: 443
  password: ND91608427
  sni: internal-sunbird.rooster465.autos
- name: 🇯🇵JP-18.179.112.24-0142
  type: trojan
  server: supreme-lobster.rooster465.autos
  port: 443
  password: AE62539071
  sni: supreme-lobster.rooster465.autos
- name: 🇯🇵JP-35.72.13.34-0150
  type: trojan
  server: casual-bee.rooster465.autos
  port: 443
  password: ND91608427
  sni: casual-bee.rooster465.autos
- name: 🇯🇵JP-3.112.15.214-0125
  type: trojan
  server: adjusted-labrador.rooster465.autos
  port: 443
  password: ND91608427
  sni: adjusted-labrador.rooster465.autos
- name: 🇯🇵JP-54.95.128.248-4625
  type: trojan
  server: engaged-ram.rooster465.autos
  port: 443
  password: IL37892054
  sni: engaged-ram.rooster465.autos
- name: 🇯🇵JP-18.177.142.108-4644
  type: trojan
  server: endless-kiwi.rooster465.autos
  port: 443
  password: IQ68037294
  sni: endless-kiwi.rooster465.autos
- name: 🇯🇵JP-3.112.249.219-4643
  type: trojan
  server: still-mastodon.rooster465.autos
  port: 443
  password: IQ68037294
  sni: still-mastodon.rooster465.autos
- name: 🇯🇵JP-18.181.164.216-0113
  type: trojan
  server: upright-impala.rooster465.autos
  port: 443
  password: ND91608427
  sni: upright-impala.rooster465.autos
- name: 🇯🇵JP-13.115.230.84-0129
  type: trojan
  server: polished-imp.rooster465.autos
  port: 443
  password: AE62539071
  sni: polished-imp.rooster465.autos
- name: 🇯🇵JP-54.64.255.224-0128
  type: trojan
  server: maximum-elk.rooster465.autos
  port: 443
  password: AE62539071
  sni: maximum-elk.rooster465.autos
- name: 🇯🇵JP-18.181.175.120-0123
  type: trojan
  server: sure-humpback.rooster465.autos
  port: 443
  password: ND91608427
  sni: sure-humpback.rooster465.autos
- name: 🇰🇷KR-3.35.220.182-4628
  type: trojan
  server: upright-rhino.rooster465.autos
  port: 443
  password: IL37892054
  sni: upright-rhino.rooster465.autos
- name: 🇯🇵JP-13.192.168.51-0251
  type: trojan
  server: learning-leopard.rooster465.autos
  port: 443
  password: ND91608427
  sni: learning-leopard.rooster465.autos
- name: 🇯🇵JP-52.194.223.176-4559
  type: trojan
  server: clear-heron.rooster465.autos
  port: 443
  password: AE62539071
  sni: clear-heron.rooster465.autos
- name: 🇯🇵JP-13.113.150.82-4640
  type: trojan
  server: glowing-deer.rooster465.autos
  port: 443
  password: ZY07256934
  sni: glowing-deer.rooster465.autos
- name: 🇯🇵JP-54.249.32.173-4554
  type: trojan
  server: eager-camel.rooster465.autos
  port: 443
  password: AE62539071
  sni: eager-camel.rooster465.autos
- name: 🇯🇵JP-54.249.34.120-0152
  type: trojan
  server: social-mutt.rooster465.autos
  port: 443
  password: ND91608427
  sni: social-mutt.rooster465.autos
- name: 🇯🇵JP-18.181.193.161-1714
  type: trojan
  server: apt-midge.rooster465.autos
  port: 443
  password: IQ68037294
  sni: apt-midge.rooster465.autos
- name: 🇯🇵JP-57.180.27.225-0153
  type: trojan
  server: picked-guinea.rooster465.autos
  port: 443
  password: ND91608427
  sni: picked-guinea.rooster465.autos
- name: 🇰🇷KR-13.125.144.78-4569
  type: trojan
  server: viable-serval.rooster465.autos
  port: 443
  password: AE62539071
  sni: viable-serval.rooster465.autos
- name: 🇰🇷KR-3.36.108.20-0165
  type: trojan
  server: sacred-hound.rooster465.autos
  port: 443
  password: AE62539071
  sni: sacred-hound.rooster465.autos
- name: 🇯🇵JP-3.113.1.131-0118
  type: trojan
  server: perfect-slug.rooster465.autos
  port: 443
  password: ND91608427
  sni: perfect-slug.rooster465.autos
- name: 🇰🇷KR-43.203.244.203-0162
  type: trojan
  server: grateful-owl.rooster465.autos
  port: 443
  password: ND91608427
  sni: grateful-owl.rooster465.autos
- name: 🇯🇵JP-13.159.17.90-4631
  type: trojan
  server: outgoing-cockatoo.rooster465.autos
  port: 443
  password: WF42809561
  sni: outgoing-cockatoo.rooster465.autos
- name: 🇯🇵JP-13.193.221.67-0148
  type: trojan
  server: main-impala.rooster465.autos
  port: 443
  password: AE62539071
  sni: main-impala.rooster465.autos
- name: 🇯🇵JP-13.231.36.103-4641
  type: trojan
  server: growing-tuna.rooster465.autos
  port: 443
  password: IL37892054
  sni: growing-tuna.rooster465.autos
- name: 🇰🇷KR-13.125.239.182-0167
  type: trojan
  server: saving-octopus.rooster465.autos
  port: 443
  password: ND91608427
  sni: saving-octopus.rooster465.autos
- name: 🇰🇷KR-43.203.247.197-0164
  type: trojan
  server: definite-malamute.rooster465.autos
  port: 443
  password: ND91608427
  sni: definite-malamute.rooster465.autos
- name: 🇯🇵JP-54.249.33.71-4633
  type: trojan
  server: outgoing-ladybird.rooster465.autos
  port: 443
  password: IL37892054
  sni: outgoing-ladybird.rooster465.autos
- name: 🇰🇷KR-52.79.210.229-0178
  type: trojan
  server: chief-bluegill.rooster465.autos
  port: 443
  password: ND91608427
  sni: chief-bluegill.rooster465.autos
- name: 🇰🇷KR-43.203.123.134-1656
  type: trojan
  server: charming-puma.rooster465.autos
  port: 443
  password: FH72359861
  sni: charming-puma.rooster465.autos
- name: 🇯🇵JP-13.231.123.180-4645
  type: trojan
  server: fair-reptile.rooster465.autos
  port: 443
  password: IQ68037294
  sni: fair-reptile.rooster465.autos
- name: 🇰🇷KR-43.201.103.8-0184
  type: trojan
  server: intimate-moray.rooster465.autos
  port: 443
  password: ND91608427
  sni: intimate-moray.rooster465.autos
- name: 🇰🇷KR-54.180.228.238-0174
  type: trojan
  server: pure-ram.rooster465.autos
  port: 443
  password: ND91608427
  sni: pure-ram.rooster465.autos
- name: 🇯🇵JP-13.158.135.118-0154
  type: trojan
  server: literate-cow.rooster465.autos
  port: 443
  password: AE62539071
  sni: literate-cow.rooster465.autos
- name: 🇯🇵JP-18.183.182.132-0116
  type: trojan
  server: exciting-grizzly.rooster465.autos
  port: 443
  password: AE62539071
  sni: exciting-grizzly.rooster465.autos
- name: 🇯🇵JP-172.111.146.64-4545
  type: vmess
  server: 172.111.146.64
  port: 80
  uuid: 05b8c783-7f59-47f9-9923-06a465679f6a
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /vmess/
    headers: {}
- name: 🇰🇷KR-43.202.56.122-0185
  type: trojan
  server: striking-maggot.rooster465.autos
  port: 443
  password: ND91608427
  sni: striking-maggot.rooster465.autos
- name: 🇰🇷KR-13.125.71.58-4572
  type: trojan
  server: capable-jay.rooster465.autos
  port: 443
  password: AE62539071
  sni: capable-jay.rooster465.autos
- name: 🇯🇵JP-57.180.13.78-0127
  type: trojan
  server: healthy-louse.rooster465.autos
  port: 443
  password: ND91608427
  sni: healthy-louse.rooster465.autos
- name: 🇰🇷KR-3.36.59.34-0159
  type: trojan
  server: select-ferret.rooster465.autos
  port: 443
  password: ND91608427
  sni: select-ferret.rooster465.autos
- name: 🇦🇺AU-87.121.33.82-0208
  type: trojan
  server: darling-mutt.rooster465.autos
  port: 443
  password: AE62539071
  sni: darling-mutt.rooster465.autos
- name: 🇯🇵JP-54.65.167.167-0136
  type: trojan
  server: tough-robin.rooster465.autos
  port: 443
  password: ND91608427
  sni: tough-robin.rooster465.autos
- name: 🇯🇵JP-18.178.132.111-0134
  type: trojan
  server: devoted-heron.rooster465.autos
  port: 443
  password: ND91608427
  sni: devoted-heron.rooster465.autos
- name: 🇰🇷KR-43.203.206.201-0179
  type: trojan
  server: massive-ocelot.rooster465.autos
  port: 443
  password: FH72359861
  sni: massive-ocelot.rooster465.autos
- name: 🇯🇵JP-54.250.247.38-0124
  type: trojan
  server: premium-weevil.rooster465.autos
  port: 443
  password: AE62539071
  sni: premium-weevil.rooster465.autos
- name: 🇯🇵JP-103.4.10.4-4637
  type: trojan
  server: wise-bengal.rooster465.autos
  port: 443
  password: ND91608427
  sni: wise-bengal.rooster465.autos
- name: 🇯🇵JP-52.198.235.67-4642
  type: trojan
  server: pet-albacore.rooster465.autos
  port: 443
  password: WG39087154
  sni: pet-albacore.rooster465.autos
- name: 🇯🇵JP-3.112.238.99-0135
  type: trojan
  server: stunning-mite.rooster465.autos
  port: 443
  password: ND91608427
  sni: stunning-mite.rooster465.autos
- name: 🇰🇷KR-3.38.152.121-0191
  type: trojan
  server: apt-whippet.rooster465.autos
  port: 443
  password: FH72359861
  sni: apt-whippet.rooster465.autos
- name: 🇰🇷KR-13.125.103.245-1657
  type: trojan
  server: kind-grizzly.rooster465.autos
  port: 443
  password: FH72359861
  sni: kind-grizzly.rooster465.autos
- name: 🇯🇵JP-13.231.232.184-0137
  type: trojan
  server: better-molly.rooster465.autos
  port: 443
  password: ND91608427
  sni: better-molly.rooster465.autos
- name: 🇯🇵JP-52.196.121.8-0114
  type: trojan
  server: thankful-mustang.rooster465.autos
  port: 443
  password: ND91608427
  sni: thankful-mustang.rooster465.autos
- name: 🇰🇷KR-43.203.119.20-0169
  type: trojan
  server: uncommon-feline.rooster465.autos
  port: 443
  password: ND91608427
  sni: uncommon-feline.rooster465.autos
- name: 🇰🇷KR-43.201.56.44-0182
  type: trojan
  server: distinct-llama.rooster465.autos
  port: 443
  password: ND91608427
  sni: distinct-llama.rooster465.autos
- name: 🇰🇷KR-43.201.49.96-4609
  type: trojan
  server: firm-krill.rooster465.autos
  port: 443
  password: AE62539071
  sni: firm-krill.rooster465.autos
- name: 🇰🇷KR-43.201.46.108-0189
  type: trojan
  server: exotic-chow.rooster465.autos
  port: 443
  password: ND91608427
  sni: exotic-chow.rooster465.autos
- name: 🇰🇷KR-3.38.106.2-0166
  type: trojan
  server: communal-sunbird.rooster465.autos
  port: 443
  password: ND91608427
  sni: communal-sunbird.rooster465.autos
- name: 🇰🇷KR-3.36.131.218-0188
  type: trojan
  server: humorous-malamute.rooster465.autos
  port: 443
  password: ND91608427
  sni: humorous-malamute.rooster465.autos
- name: 🇰🇷KR-3.35.140.99-0190
  type: trojan
  server: moved-meerkat.rooster465.autos
  port: 443
  password: ND91608427
  sni: moved-meerkat.rooster465.autos
- name: 🇮🇳IN-152.67.8.205-0222
  type: vmess
  server: 152.67.8.205
  port: 80
  uuid: 9db4c708-aef8-4359-821b-38e47990be0d
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇦🇺AU-87.121.33.238-0833
  type: trojan
  server: wanted-marmoset.rooster465.autos
  port: 443
  password: AE62539071
  sni: wanted-marmoset.rooster465.autos
- name: 🇯🇵JP-54.178.118.46-4638
  type: trojan
  server: v2jp.k1.ssnss.live
  port: 44184
  password: d050aca3-9df2-4461-90ec-92373c1d7636
  sni: v2jp.k1.ssnss.live
- name: 🇮🇷IR-79.175.134.49-0838
  type: ss
  server: 79.175.134.49
  port: 39880
  cipher: aes-256-gcm
  password: PcOE52lyGO6MFRm6/m5hfuC3NpNockDvcnNYgq18Ni4=
- name: 🇰🇷KR-211.178.105.134-0246
  type: ss
  server: 211.178.105.134
  port: 6123
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇳🇱NL-193.29.139.168-0089
  type: ss
  server: 193.29.139.168
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: QCXDxuDlTTMD7jtgHUjIoj
- name: 🇬🇧GB-82.38.31.194-0073
  type: ss
  server: 82.38.31.194
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇰🇷KR-141.164.45.187-4565
  type: ss
  server: 141.164.45.187
  port: 7001
  cipher: aes-256-gcm
  password: RexnBgU7EV5ADxG
- name: 🇬🇧GB-94.156.250.148-0110
  type: ss
  server: 94.156.250.148
  port: 7001
  cipher: aes-256-gcm
  password: RexnBgU7EV5ADxG
- name: 🇳🇴NO-185.213.23.63-4634
  type: ss
  server: 185.213.23.63
  port: 990
  cipher: chacha20-ietf-poly1305
  password: ARgvGZywA+gacgGV26Bvmu05+wZmRW/j+AdU+Z8Bt44=
proxy-groups:
- name: 🚀 节点选择
  type: select
  proxies:
  - 🇳🇱NL-109.201.152.181-0088
  - 🇳🇱NL-193.29.139.151-0099
  - 🇩🇪DE-3.79.7.150-0107
  - 🇬🇧GB-82.38.31.35-0086
  - 🇬🇧GB-82.38.31.149-0080
  - 🇬🇧GB-82.38.31.174-0085
  - 🇳🇱NL-193.29.139.147-0072
  - 🇬🇧GB-82.38.31.2-0230
  - 🇬🇧GB-82.38.31.217-0079
  - 🇬🇧GB-82.38.31.36-0069
  - 🇬🇧GB-82.38.31.174-0067
  - 🇬🇧GB-82.38.31.192-0070
  - 🇬🇧GB-82.38.31.16-0064
  - 🇳🇱NL-193.29.139.235-0065
  - 🇳🇱NL-108.181.58.239-0211
  - 🇳🇱NL-193.29.139.204-0087
  - 🇬🇧GB-82.38.31.184-0074
  - 🇬🇧GB-82.38.31.176-0234
  - 🇬🇧GB-82.38.31.219-0235
  - 🇳🇱NL-213.109.147.242-0228
  - 🇬🇧GB-82.38.31.46-0071
  - 🇬🇧GB-82.38.31.187-0057
  - 🇬🇧GB-82.38.31.199-0194
  - 🇬🇧GB-82.38.31.57-0084
  - 🇬🇧GB-82.38.31.208-0068
  - 🇬🇧GB-82.38.31.34-0066
  - 🇬🇧GB-82.38.31.205-0062
  - 🇬🇧GB-82.38.31.48-0060
  - 🇬🇧GB-82.38.31.49-0090
  - 🇬🇧GB-82.38.31.218-0226
  - 🇬🇧GB-82.38.31.35-0059
  - 🇬🇧GB-82.38.31.179-0058
  - 🇬🇧GB-82.38.31.15-0082
  - 🇬🇧GB-82.38.31.186-0076
  - 🇬🇧GB-82.38.31.10-0231
  - 🇬🇧GB-82.38.31.191-0093
  - 🇬🇧GB-82.38.31.216-0091
  - 🇬🇧GB-82.38.31.198-0196
  - 🇩🇪DE-63.176.171.181-4639
  - 🇬🇧GB-82.38.31.214-0056
  - 🇳🇱NL-108.181.126.122-0210
  - 🇳🇱NL-193.29.139.223-0061
  - 🇬🇧GB-82.38.31.210-0077
  - 🇬🇧GB-82.38.31.189-0092
  - 🇬🇧GB-82.38.31.155-0081
  - 🇬🇧GB-82.38.31.202-0078
  - 🇩🇪DE-18.198.1.232-4489
  - 🇩🇪DE-209.46.102.22-0195
  - 🇩🇪DE-35.159.21.7-0393
  - 🇬🇧GB-146.70.61.37-0083
  - 🇫🇷FR-15.237.177.224-0250
  - 🇩🇪DE-3.120.70.66-1658
  - 🇫🇷FR-15.237.137.197-0223
  - 🇩🇪DE-18.194.130.12-0108
  - 🇳🇱NL-89.39.70.120-1651
  - 🇳🇱NL-193.169.239.160-0144
  - 🇫🇷FR-51.44.161.22-0106
  - 🇮🇪IE-54.72.58.12-0390
  - 🇬🇧GB-141.98.101.181-0156
  - 🇮🇪IE-54.170.38.205-0105
  - 🇫🇷FR-13.38.66.171-4649
  - 🇳🇱NL-92.112.126.90-0244
  - 🇮🇪IE-54.74.159.195-0103
  - 🇮🇪IE-34.251.228.118-0225
  - 🇵🇱PL-202.78.163.173-4630
  - 🇺🇸US-217.28.129.81-0239
  - 🇵🇱PL-202.78.163.248-0163
  - 🇵🇱PL-202.78.163.233-0396
  - 🇵🇱PL-202.78.163.156-0398
  - 🇵🇱PL-202.78.163.132-0160
  - 🇵🇱PL-202.78.163.148-0180
  - 🇵🇱PL-202.78.163.89-0158
  - 🇫🇷FR-51.44.160.58-0236
  - 🇺🇸US-37.19.198.243-0220
  - 🇺🇸US-37.19.198.244-0217
  - 🇺🇸US-37.19.198.236-0221
  - 🇺🇸US-37.19.198.160-0219
  - 🇨🇦CA-51.222.12.127-1650
  - 🇨🇦CA-137.184.174.93-0053
  - 🇺🇸US-156.146.38.170-0224
  - 🇺🇸US-156.146.38.168-0238
  - 🇺🇸US-156.146.38.169-0233
  - 🇺🇸US-108.181.0.177-0063
  - 🇺🇸US-156.146.38.167-0227
  - 🇨🇦CA-108.181.118.10-0054
  - 🇨🇦CA-149.22.95.183-0102
  - 🇺🇸US-216.105.168.18-0237
  - 🇺🇸US-173.244.56.9-4596
  - 🇺🇸US-173.244.56.6-0055
  - 🇿🇦ZA-102.133.165.160-0198
  - 🇿🇦ZA-102.37.156.224-0201
  - 🏁RELAY-172.67.206.183-4602
  - 🇯🇵JP-149.22.87.204-0111
  - 🇯🇵JP-176.97.73.215-4627
  - 🇯🇵JP-149.22.87.241-0109
  - 🇯🇵JP-149.22.87.240-0145
  - 🇺🇸US-44.244.3.114-0098
  - 🇺🇸US-54.244.169.225-4603
  - 🏁RELAY-172.67.177.150-0216
  - 🇺🇸US-44.242.235.129-0101
  - 🇺🇸US-44.246.163.102-0096
  - 🇺🇸US-44.246.137.23-0248
  - 🇺🇸US-18.188.213.207-0075
  - 🇺🇸US-198.98.53.130-0242
  - 🇲🇾MY-47.250.45.234-4575
  - 🇭🇰HK-91.199.84.155-0392
  - 🇭🇰HK-91.199.84.120-0203
  - 🇭🇰HK-185.244.208.13-0206
  - 🇭🇰HK-185.244.208.219-0202
  - 🇭🇰HK-185.244.208.210-0200
  - 🇹🇼TW-61.231.48.199-0214
  - 🇭🇰HK-185.244.208.69-0205
  - 🇹🇼TW-36.224.164.59-0215
  - 🇰🇷KR-221.139.79.57-0245
  - 🇹🇼TW-36.224.162.2-0212
  - 🇭🇰HK-185.244.208.25-4632
  - 🇰🇷KR-218.237.185.230-4562
  - 🇰🇷KR-218.237.185.230-0241
  - 🇸🇬SG-47.129.144.5-0394
  - 🇸🇬SG-47.129.161.121-0388
  - 🇸🇬SG-13.212.173.162-0193
  - 🇦🇺AU-103.224.212.210-6536
  - 🇺🇸US-103.224.182.211-6534
  - 🇸🇬SG-13.212.203.54-0395
  - 🇦🇺AU-103.224.212.210-6533
  - 🇦🇺AU-103.224.212.210-6531
  - 🇺🇸US-103.224.182.211-6454
  - 🇸🇬SG-18.140.89.211-0397
  - 🇯🇵JP-160.16.110.77-1663
  - 🇦🇺AU-87.121.33.162-0207
  - 🇦🇺AU-87.121.33.164-4624
  - 🇦🇺AU-87.121.33.185-0209
  - 🇯🇵JP-13.113.71.200-1652
  - 🇯🇵JP-13.230.118.96-0130
  - 🇯🇵JP-3.113.24.17-0115
  - 🇯🇵JP-18.181.194.227-0147
  - 🇯🇵JP-3.112.223.141-0139
  - 🇯🇵JP-18.179.112.24-0142
  - 🇯🇵JP-35.72.13.34-0150
  - 🇯🇵JP-3.112.15.214-0125
  - 🇯🇵JP-54.95.128.248-4625
  - 🇯🇵JP-18.177.142.108-4644
  - 🇯🇵JP-3.112.249.219-4643
  - 🇯🇵JP-18.181.164.216-0113
  - 🇯🇵JP-13.115.230.84-0129
  - 🇯🇵JP-54.64.255.224-0128
  - 🇯🇵JP-18.181.175.120-0123
  - 🇰🇷KR-3.35.220.182-4628
  - 🇯🇵JP-13.192.168.51-0251
  - 🇯🇵JP-52.194.223.176-4559
  - 🇯🇵JP-13.113.150.82-4640
  - 🇯🇵JP-54.249.32.173-4554
  - 🇯🇵JP-54.249.34.120-0152
  - 🇯🇵JP-18.181.193.161-1714
  - 🇯🇵JP-57.180.27.225-0153
  - 🇰🇷KR-13.125.144.78-4569
  - 🇰🇷KR-3.36.108.20-0165
  - 🇯🇵JP-3.113.1.131-0118
  - 🇰🇷KR-43.203.244.203-0162
  - 🇯🇵JP-13.159.17.90-4631
  - 🇯🇵JP-13.193.221.67-0148
  - 🇯🇵JP-13.231.36.103-4641
  - 🇰🇷KR-13.125.239.182-0167
  - 🇰🇷KR-43.203.247.197-0164
  - 🇯🇵JP-54.249.33.71-4633
  - 🇰🇷KR-52.79.210.229-0178
  - 🇰🇷KR-43.203.123.134-1656
  - 🇯🇵JP-13.231.123.180-4645
  - 🇰🇷KR-43.201.103.8-0184
  - 🇰🇷KR-54.180.228.238-0174
  - 🇯🇵JP-13.158.135.118-0154
  - 🇯🇵JP-18.183.182.132-0116
  - 🇯🇵JP-172.111.146.64-4545
  - 🇰🇷KR-43.202.56.122-0185
  - 🇰🇷KR-13.125.71.58-4572
  - 🇯🇵JP-57.180.13.78-0127
  - 🇰🇷KR-3.36.59.34-0159
  - 🇦🇺AU-87.121.33.82-0208
  - 🇯🇵JP-54.65.167.167-0136
  - 🇯🇵JP-18.178.132.111-0134
  - 🇰🇷KR-43.203.206.201-0179
  - 🇯🇵JP-54.250.247.38-0124
  - 🇯🇵JP-103.4.10.4-4637
  - 🇯🇵JP-52.198.235.67-4642
  - 🇯🇵JP-3.112.238.99-0135
  - 🇰🇷KR-3.38.152.121-0191
  - 🇰🇷KR-13.125.103.245-1657
  - 🇯🇵JP-13.231.232.184-0137
  - 🇯🇵JP-52.196.121.8-0114
  - 🇰🇷KR-43.203.119.20-0169
  - 🇰🇷KR-43.201.56.44-0182
  - 🇰🇷KR-43.201.49.96-4609
  - 🇰🇷KR-43.201.46.108-0189
  - 🇰🇷KR-3.38.106.2-0166
  - 🇰🇷KR-3.36.131.218-0188
  - 🇰🇷KR-3.35.140.99-0190
  - 🇮🇳IN-152.67.8.205-0222
  - 🇦🇺AU-87.121.33.238-0833
  - 🇯🇵JP-54.178.118.46-4638
  - 🇮🇷IR-79.175.134.49-0838
  - 🇰🇷KR-211.178.105.134-0246
  - 🇳🇱NL-193.29.139.168-0089
  - 🇬🇧GB-82.38.31.194-0073
  - 🇰🇷KR-141.164.45.187-4565
  - 🇬🇧GB-94.156.250.148-0110
  - 🇳🇴NO-185.213.23.63-4634
  - DIRECT
- name: ♻️ 自动选择
  type: url-test
  proxies:
  - 🇳🇱NL-109.201.152.181-0088
  - 🇳🇱NL-193.29.139.151-0099
  - 🇩🇪DE-3.79.7.150-0107
  - 🇬🇧GB-82.38.31.35-0086
  - 🇬🇧GB-82.38.31.149-0080
  - 🇬🇧GB-82.38.31.174-0085
  - 🇳🇱NL-193.29.139.147-0072
  - 🇬🇧GB-82.38.31.2-0230
  - 🇬🇧GB-82.38.31.217-0079
  - 🇬🇧GB-82.38.31.36-0069
  - 🇬🇧GB-82.38.31.174-0067
  - 🇬🇧GB-82.38.31.192-0070
  - 🇬🇧GB-82.38.31.16-0064
  - 🇳🇱NL-193.29.139.235-0065
  - 🇳🇱NL-108.181.58.239-0211
  - 🇳🇱NL-193.29.139.204-0087
  - 🇬🇧GB-82.38.31.184-0074
  - 🇬🇧GB-82.38.31.176-0234
  - 🇬🇧GB-82.38.31.219-0235
  - 🇳🇱NL-213.109.147.242-0228
  - 🇬🇧GB-82.38.31.46-0071
  - 🇬🇧GB-82.38.31.187-0057
  - 🇬🇧GB-82.38.31.199-0194
  - 🇬🇧GB-82.38.31.57-0084
  - 🇬🇧GB-82.38.31.208-0068
  - 🇬🇧GB-82.38.31.34-0066
  - 🇬🇧GB-82.38.31.205-0062
  - 🇬🇧GB-82.38.31.48-0060
  - 🇬🇧GB-82.38.31.49-0090
  - 🇬🇧GB-82.38.31.218-0226
  - 🇬🇧GB-82.38.31.35-0059
  - 🇬🇧GB-82.38.31.179-0058
  - 🇬🇧GB-82.38.31.15-0082
  - 🇬🇧GB-82.38.31.186-0076
  - 🇬🇧GB-82.38.31.10-0231
  - 🇬🇧GB-82.38.31.191-0093
  - 🇬🇧GB-82.38.31.216-0091
  - 🇬🇧GB-82.38.31.198-0196
  - 🇩🇪DE-63.176.171.181-4639
  - 🇬🇧GB-82.38.31.214-0056
  - 🇳🇱NL-108.181.126.122-0210
  - 🇳🇱NL-193.29.139.223-0061
  - 🇬🇧GB-82.38.31.210-0077
  - 🇬🇧GB-82.38.31.189-0092
  - 🇬🇧GB-82.38.31.155-0081
  - 🇬🇧GB-82.38.31.202-0078
  - 🇩🇪DE-18.198.1.232-4489
  - 🇩🇪DE-209.46.102.22-0195
  - 🇩🇪DE-35.159.21.7-0393
  - 🇬🇧GB-146.70.61.37-0083
  - 🇫🇷FR-15.237.177.224-0250
  - 🇩🇪DE-3.120.70.66-1658
  - 🇫🇷FR-15.237.137.197-0223
  - 🇩🇪DE-18.194.130.12-0108
  - 🇳🇱NL-89.39.70.120-1651
  - 🇳🇱NL-193.169.239.160-0144
  - 🇫🇷FR-51.44.161.22-0106
  - 🇮🇪IE-54.72.58.12-0390
  - 🇬🇧GB-141.98.101.181-0156
  - 🇮🇪IE-54.170.38.205-0105
  - 🇫🇷FR-13.38.66.171-4649
  - 🇳🇱NL-92.112.126.90-0244
  - 🇮🇪IE-54.74.159.195-0103
  - 🇮🇪IE-34.251.228.118-0225
  - 🇵🇱PL-202.78.163.173-4630
  - 🇺🇸US-217.28.129.81-0239
  - 🇵🇱PL-202.78.163.248-0163
  - 🇵🇱PL-202.78.163.233-0396
  - 🇵🇱PL-202.78.163.156-0398
  - 🇵🇱PL-202.78.163.132-0160
  - 🇵🇱PL-202.78.163.148-0180
  - 🇵🇱PL-202.78.163.89-0158
  - 🇫🇷FR-51.44.160.58-0236
  - 🇺🇸US-37.19.198.243-0220
  - 🇺🇸US-37.19.198.244-0217
  - 🇺🇸US-37.19.198.236-0221
  - 🇺🇸US-37.19.198.160-0219
  - 🇨🇦CA-51.222.12.127-1650
  - 🇨🇦CA-137.184.174.93-0053
  - 🇺🇸US-156.146.38.170-0224
  - 🇺🇸US-156.146.38.168-0238
  - 🇺🇸US-156.146.38.169-0233
  - 🇺🇸US-108.181.0.177-0063
  - 🇺🇸US-156.146.38.167-0227
  - 🇨🇦CA-108.181.118.10-0054
  - 🇨🇦CA-149.22.95.183-0102
  - 🇺🇸US-216.105.168.18-0237
  - 🇺🇸US-173.244.56.9-4596
  - 🇺🇸US-173.244.56.6-0055
  - 🇿🇦ZA-102.133.165.160-0198
  - 🇿🇦ZA-102.37.156.224-0201
  - 🏁RELAY-172.67.206.183-4602
  - 🇯🇵JP-149.22.87.204-0111
  - 🇯🇵JP-176.97.73.215-4627
  - 🇯🇵JP-149.22.87.241-0109
  - 🇯🇵JP-149.22.87.240-0145
  - 🇺🇸US-44.244.3.114-0098
  - 🇺🇸US-54.244.169.225-4603
  - 🏁RELAY-172.67.177.150-0216
  - 🇺🇸US-44.242.235.129-0101
  - 🇺🇸US-44.246.163.102-0096
  - 🇺🇸US-44.246.137.23-0248
  - 🇺🇸US-18.188.213.207-0075
  - 🇺🇸US-198.98.53.130-0242
  - 🇲🇾MY-47.250.45.234-4575
  - 🇭🇰HK-91.199.84.155-0392
  - 🇭🇰HK-91.199.84.120-0203
  - 🇭🇰HK-185.244.208.13-0206
  - 🇭🇰HK-185.244.208.219-0202
  - 🇭🇰HK-185.244.208.210-0200
  - 🇹🇼TW-61.231.48.199-0214
  - 🇭🇰HK-185.244.208.69-0205
  - 🇹🇼TW-36.224.164.59-0215
  - 🇰🇷KR-221.139.79.57-0245
  - 🇹🇼TW-36.224.162.2-0212
  - 🇭🇰HK-185.244.208.25-4632
  - 🇰🇷KR-218.237.185.230-4562
  - 🇰🇷KR-218.237.185.230-0241
  - 🇸🇬SG-47.129.144.5-0394
  - 🇸🇬SG-47.129.161.121-0388
  - 🇸🇬SG-13.212.173.162-0193
  - 🇦🇺AU-103.224.212.210-6536
  - 🇺🇸US-103.224.182.211-6534
  - 🇸🇬SG-13.212.203.54-0395
  - 🇦🇺AU-103.224.212.210-6533
  - 🇦🇺AU-103.224.212.210-6531
  - 🇺🇸US-103.224.182.211-6454
  - 🇸🇬SG-18.140.89.211-0397
  - 🇯🇵JP-160.16.110.77-1663
  - 🇦🇺AU-87.121.33.162-0207
  - 🇦🇺AU-87.121.33.164-4624
  - 🇦🇺AU-87.121.33.185-0209
  - 🇯🇵JP-13.113.71.200-1652
  - 🇯🇵JP-13.230.118.96-0130
  - 🇯🇵JP-3.113.24.17-0115
  - 🇯🇵JP-18.181.194.227-0147
  - 🇯🇵JP-3.112.223.141-0139
  - 🇯🇵JP-18.179.112.24-0142
  - 🇯🇵JP-35.72.13.34-0150
  - 🇯🇵JP-3.112.15.214-0125
  - 🇯🇵JP-54.95.128.248-4625
  - 🇯🇵JP-18.177.142.108-4644
  - 🇯🇵JP-3.112.249.219-4643
  - 🇯🇵JP-18.181.164.216-0113
  - 🇯🇵JP-13.115.230.84-0129
  - 🇯🇵JP-54.64.255.224-0128
  - 🇯🇵JP-18.181.175.120-0123
  - 🇰🇷KR-3.35.220.182-4628
  - 🇯🇵JP-13.192.168.51-0251
  - 🇯🇵JP-52.194.223.176-4559
  - 🇯🇵JP-13.113.150.82-4640
  - 🇯🇵JP-54.249.32.173-4554
  - 🇯🇵JP-54.249.34.120-0152
  - 🇯🇵JP-18.181.193.161-1714
  - 🇯🇵JP-57.180.27.225-0153
  - 🇰🇷KR-13.125.144.78-4569
  - 🇰🇷KR-3.36.108.20-0165
  - 🇯🇵JP-3.113.1.131-0118
  - 🇰🇷KR-43.203.244.203-0162
  - 🇯🇵JP-13.159.17.90-4631
  - 🇯🇵JP-13.193.221.67-0148
  - 🇯🇵JP-13.231.36.103-4641
  - 🇰🇷KR-13.125.239.182-0167
  - 🇰🇷KR-43.203.247.197-0164
  - 🇯🇵JP-54.249.33.71-4633
  - 🇰🇷KR-52.79.210.229-0178
  - 🇰🇷KR-43.203.123.134-1656
  - 🇯🇵JP-13.231.123.180-4645
  - 🇰🇷KR-43.201.103.8-0184
  - 🇰🇷KR-54.180.228.238-0174
  - 🇯🇵JP-13.158.135.118-0154
  - 🇯🇵JP-18.183.182.132-0116
  - 🇯🇵JP-172.111.146.64-4545
  - 🇰🇷KR-43.202.56.122-0185
  - 🇰🇷KR-13.125.71.58-4572
  - 🇯🇵JP-57.180.13.78-0127
  - 🇰🇷KR-3.36.59.34-0159
  - 🇦🇺AU-87.121.33.82-0208
  - 🇯🇵JP-54.65.167.167-0136
  - 🇯🇵JP-18.178.132.111-0134
  - 🇰🇷KR-43.203.206.201-0179
  - 🇯🇵JP-54.250.247.38-0124
  - 🇯🇵JP-103.4.10.4-4637
  - 🇯🇵JP-52.198.235.67-4642
  - 🇯🇵JP-3.112.238.99-0135
  - 🇰🇷KR-3.38.152.121-0191
  - 🇰🇷KR-13.125.103.245-1657
  - 🇯🇵JP-13.231.232.184-0137
  - 🇯🇵JP-52.196.121.8-0114
  - 🇰🇷KR-43.203.119.20-0169
  - 🇰🇷KR-43.201.56.44-0182
  - 🇰🇷KR-43.201.49.96-4609
  - 🇰🇷KR-43.201.46.108-0189
  - 🇰🇷KR-3.38.106.2-0166
  - 🇰🇷KR-3.36.131.218-0188
  - 🇰🇷KR-3.35.140.99-0190
  - 🇮🇳IN-152.67.8.205-0222
  - 🇦🇺AU-87.121.33.238-0833
  - 🇯🇵JP-54.178.118.46-4638
  - 🇮🇷IR-79.175.134.49-0838
  - 🇰🇷KR-211.178.105.134-0246
  - 🇳🇱NL-193.29.139.168-0089
  - 🇬🇧GB-82.38.31.194-0073
  - 🇰🇷KR-141.164.45.187-4565
  - 🇬🇧GB-94.156.250.148-0110
  - 🇳🇴NO-185.213.23.63-4634
  url: http://www.gstatic.com/generate_204
  interval: 300
rules:
- GEOIP,CN,DIRECT
- MATCH,🚀 节点选择
